.webigi-ticker {
	/*	-webkit-border-radius: 4px;
 	-moz-border-radius: 4px;
	border-radius: 4px;	
	border:1px solid #444;*/
	background-color:#666;
	height:24px;
    overflow: hidden;
    padding: 10px;

}
    .webigi-ticker .webigi-ticker-items {
        display: block;
        list-style: none;
        padding: 0;
        margin: 0;
        position: relative;
		color:#FFF;
		font-size:14px;
    }
        .webigi-ticker .webigi-ticker-item {
            display: none;
            list-style: none;
            padding: 0;
            margin: 0;
            top: 0;
            left: 0;
            position: absolute;
            white-space: nowrap;
            line-height: 24px;
        }
        .webigi-ticker .webigi-ticker-item-focus {}
		
		.webigi-ticker-item a{
		color:#FFF !important;	
		}